html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
margin: 0;
padding: 0;
border: 0;
outline: 0;
font-weight: inherit;
font-style: inherit;
font-size: 100%;
font-family: inherit;
vertical-align: baseline;
background-position: bottom;
}
/* remember to define focus styles! */
:focus {
outline: 0;
}
body {
font-family:museo_sans_cyrl_300,arial;
font-size: 14px;
line-height: 1;
color: #000000;
overflow-y: scroll;
}


a {
	color: #323232;
}
ol, ul {
list-style: none;
}
/* tables still need 'cellspacing="0"' in the markup */
table {
border-collapse: separate;
border-spacing: 0;
}
caption, th, td {
text-align: left;
font-weight: normal;
}
blockquote:before, blockquote:after,
q:before, q:after {
content: "";
}
blockquote, q {
quotes: "" "";
} 
section{
	float: left;
    width: 100%;
	min-width: 320px;
}


.pl1 {
	position: absolute;
    right: 118px;
    top: 147px;
}
.moon{
	position: absolute;
    right: 88px;
    bottom: 150px;
}


/*  ----------------- ADD LAV ----------------------  */
.moon-size img {
    position: relative;
    z-index: -9;
}


.lav-logo {
	float: left;
	animation-duration: 8s;
    animation-name: slidein;
}

@keyframes slidein {
	
  from {
    opacity: .05;
  }

  to {
    opacity: .85;
  }
}

@media screen and (min-width: 1680px) {
    
body.lav-main{
background:#0c070c url("../index_files/LG_bg.webp") no-repeat scroll center 0 / 100% auto;
}    

.lav-name-in {
float: left; margin-top: 55px;
}

.lav-name h1 {
	margin-left: 40px; font-size:96px;
}

.lav-name h2 {
	margin: 13px 0 0 41px; font-size:51px;
}

.lav-name {
	font-family: Roboto, Arial;
	color:#fff;
	margin: 7% 0 0 5%;
	opacity: .9;
}

.lav-name img {
	float: left;
}

.lav-name2 {
	position: absolute;
	font-family: Roboto, Arial;
	color:#fff;
	margin: 21% 0 0 5%;
	opacity: .7;
}

.lav-name2 p {
	margin-left: 32px; font-size:42px;
}

}

@media screen and (min-width: 1400px) and (max-width: 1679px) {

body.lav-main{
background:#0c070c url("../index_files/LG_bg.webp") no-repeat scroll center 0 / 100% auto;
} 

	
.lav-name-in {
float: left; margin-top: 55px;
}
	
.lav-name h1 {
	margin-left: 40px; font-size:76px;
}

.lav-name h2 {
	margin: 13px 0 0 41px; font-size:40px;
}

	.lav-name {
	font-family: Roboto, Arial;
	color:#fff;
	margin: 8% 0 0 5%;
	opacity: .9;
}

.lav-name img {
	float: left;
	width: 230px;
}

.lav-name2 {
	position: absolute;
	font-family: Roboto, Arial;
	color:#fff;
	margin: 23% 0 0 5%;
	opacity: .7;
}

.lav-name2 p {
	margin-left: 48px; font-size:33px;
	
}
}

@media screen and (min-width: 1200px) and (max-width: 1399px) {

body.lav-main{
background:#0c070c url("../index_files/LG_bg.webp") no-repeat scroll center 0 / 100% auto;
} 

.lav-name-in {
float: left; margin-top: 40px;
}

.lav-name h1 {
	margin-left: 30px; font-size:60px;
}

.lav-name h2 {
	margin: 13px 0 0 30px; font-size:32px;
}

.lav-name {
	font-family: Roboto, Arial;
	color:#fff;
	margin: 10% 0 0 5%;
	opacity: .9;
}

.lav-name img {
	float: left;
	width: 190px;
}

.lav-name2 {
	position: absolute;
	font-family: Roboto, Arial;
	color:#fff;
	margin: 27% 0 0 5%;
	opacity: .7;
}

.lav-name2 p {
	margin-left: 30px; font-size:26px;
	
}
}

@media screen and (min-width: 1024px) and (max-width: 1199px) {

.moon-size img {
    width: 95%;
}

body.lav-main{
background:#0c070c url("../index_files/LG_bg.webp") no-repeat scroll center 0 / 100% auto;
} 
	
.lav-name-in {
float: left; margin-top: 30px;
}

.lav-name h1 {
	margin-left: 25px; font-size:53px;
}

.lav-name h2 {
	margin: 10px 0 0 25px; font-size:28px;
}

	.lav-name {
	font-family: Roboto, Arial;
	color:#fff;
	margin: 12% 0 0 5%;
	opacity: .9;
}

.lav-name img {
	float: left;
	width: 160px;
}

.lav-name2 {
	position: absolute;
	font-family: Roboto, Arial;
	color:#fff;
	margin: 29% 0 0 5%;
	opacity: .7;
}

.lav-name2 p {
	margin-left: 20px; font-size:23px;
	
}
}

@media screen and (min-width: 860px) and (max-width: 1023px) {

.moon-size img {
    width: 90%;
}
    
body.lav-main {
background:#0c070c url("../index_files/LG_bg.webp") no-repeat scroll center 0 / 100% auto;
} 

.pl1 {
	display: none;
}	

.pl2 {
	display: none;
}
	
.lav-name-in {
float: left; margin-top: 25px;
}

.lav-name h1 {
	margin-left: 20px; font-size:47px;
}

.lav-name h2 {
	margin: 10px 0 0 20px; font-size:25px;
}

	.lav-name {
	font-family: Roboto, Arial;
	color:#fff;
	margin: 12% 0 0 5%;
	opacity: .9;
}

.lav-name img {
	float: left;
	width: 140px;
}

.lav-name2 {
	position: absolute;
	font-family: Roboto, Arial;
	color:#fff;
	margin: 29% 0 0 5%;
	opacity: .7;
}

.lav-name2 p {
	margin-left: 25px; font-size:20px;
	
}
}

@media screen and (min-width: 600px) and (max-width: 859px) {
    
.moon-size img {
    width: 80%;
}
    
body.lav-main  {
background: #ffffff url("../index_files/LG_bg_mob.png") no-repeat scroll center;

}    
    
.lav-name-in {
    display: flex;
    flex-direction: column;
    justify-content: center;
    margin-top: 15px auto 0 auto;
}

.lav-name h1 {
	margin: 7% auto 0 auto; 
	font-size:60px;
}

.lav-name h2 {
	margin: 20px auto; 
	font-size:32px;
}

.lav-name {
    display: flex;
    flex-direction: column;
    justify-content: center;
	font-family: Roboto, Arial;
	color:#fff;
	margin: 8% auto;
	opacity: .9;
}



.lav-name img {
	display: flex;
    margin: 0 auto;
	width: 60%;
}


.lav-name2 {
	/* position: absolute;*/
	display: flex;
    flex-direction: column;
    justify-content: center;
	font-family: Roboto, Arial;
	color:#fff;
	
	opacity: .7;
}



.lav-name2 p {
	font-size: 26px;
    text-align: center;
	margin: 0 auto;
	
}

}

@media screen and (min-width: 300px) and (max-width: 599px) {

.moon-size img {
    width: 70%;
}

    
body.lav-main  {
background: #ffffff url("../index_files/LG_bg_mob.png") no-repeat scroll center;

}
    
.lav-name-in {
    display: flex;
    flex-direction: column;
    justify-content: center;
    margin-top: 15px auto 0 auto;
}

.lav-name h1 {
	margin: 7% auto 0 auto; 
	font-size:45px;
}

.lav-name h2 {
	margin: 20px auto; 
	font-size:24px;
}

.lav-name {
    display: flex;
    flex-direction: column;
    justify-content: center;
	font-family: Roboto, Arial;
	color:#fff;
	margin: 8% auto;
	opacity: .9;
}



.lav-name img {
	display: flex;
    margin: 0 auto;
	width: 60%;
}


.lav-name2 {
	/* position: absolute;*/
	display: flex;
    flex-direction: column;
    justify-content: center;
	font-family: Roboto, Arial;
	color:#fff;
	
	opacity: .7;
}



.lav-name2 p {
	font-size: 22px;
    text-align: center;
	margin: 0 auto;
	
}

}